/*
MADblue BC Template
Wireframe
============================================================
file:        wireframe.css
revised:     ---
version:     2.6
original:    7-18-12
description: Stylesheet for the foundation and basic structure of all MADblue BC Template sites.

Global, Body 	=	glb
Containers 		=	cntr
Top Menu		=	tmenu
Pages Menu 		=	pmenu
Sub Menus 		=	smenu
Search 			=	srch
Newsletter Box	=	newl
Columns			=	cols
Footer 			=	ftr
Breadcrumbs 	=	brc
Pagination 		=	pgn
Category 		=	cty
Product 		=	prd
Cart 			=	crt
Checkout 		= 	chk
Account			=	acct
Forms 			=	frms
Buttons 		=	btns
Misc 			=	msc
*/

html {-webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%;}
body {margin:0;padding:0;font-smooth:always;}

/* Global Styles -glb- */
p {margin-bottom:8px;}
hr {border: 0 none;margin: 10px 0;padding: 0;}
.Block {margin-bottom: 10px;margin-top: 0;}

/* A Tags */
a, a:hover {
	outline:none !important;
}
img, img a, .ProductThumb a, img a:hover, .ProductThumb a:hover {
    border:none;text-decoration:none;
}

/* == Grid == */
/* Helper Classes */
.pad-5 {padding:5px;}
.pad-10 {padding:10px;}
.nomar {margin:0;}
.nopad {padding:0;}
.Last {margin-right:0 !important;border-right:0 !important;}
/* Columns */
.col     {float:left}
.col-100 {float:left;width:100px}
.col-150 {float:left;width:150px}
.col-200 {float:left;width:200px}
.col-250 {float:left;width:250px}
.col-300 {float:left;width:300px}
.col-350 {float:left;width:350px}
.col-400 {float:left;width:400px}
.col-450 {float:left;width:450px}
.col-500 {float:left;width:500px}
.col-550 {float:left;width:550px}
.col-600 {float:left;width:600px}
.col-650 {float:left;width:650px}
.col-700 {float:left;width:700px}
.col-750 {float:left;width:750px}
.col-800 {float:left;width:800px}
.col-850 {float:left;width:850px}
.col-900 {float:left;width:900px}
.col-950 {float:left;width:950px}
/* Rows */
.row     {clear:both;}
/* === */

/* Button Click Effect */
#Menu a:active span, .Button:active, .btn:active, .ProductActionAdd:active, .Buttons a:active, .ProductImage a:active, p.Submit input:active, input[type="submit"]:active, input[type="button"]:active, .SocialMedia li a:active {
	position:relative;
	top:1px;left:0;
	outline:none;
}
#Logo #LogoContainer:active {
	position:relative;
	top:1px;
}
.Left li a:active, .Right li a:active, #FooterMenu li a:active {
	position:relative;
	left:1px;
	top:0;
}
.Left .ProductActionAdd a:active, .Right .ProductActionAdd a:active {
	left:0;
}
#ImageScrollPrev:active, .prev:active, .sliderPrev:active  {
	position:relative;
	left:-1px;
	top:0;
}
#ImageScrollNext:active, .next:active, .sliderNext:active   {
	position:relative;
	left:1px;
	top:0;
}
/* no button click */
.Button input[type="submit"]:active, .btn input[type="submit"]:active, .Button input[type="button"]:active, .btn input[type="button"]:active {
	top:0;
}
#Menu ul li ul a:active, .SideCategoryListFlyout ul li ul a:active {
	top:0;left:0;
	position:relative;
}

/* Highlight - Hover Glow Effect */
.highlight:hover {
	box-shadow:0 0 10px rgba(255,255,255,0.3);-moz-box-shadow:0 0 10px rgba(255,255,255,0.3);-webkit-box-shadow:0 0 10px rgba(255,255,255,0.3);
}
/* Shadow - Hover Shadow Effect */
.shadow:hover {
	box-shadow:1px 1px 4px rgba(0,0,0,0.3);-moz-box-shadow:1px 1px 4px rgba(0,0,0,0.3);-webkit-box-shadow:1px 1px 4px rgba(0,0,0,0.3);
}
/* Reveal - Hover Brighten Effect */
.revealimgs img {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=85);
	-moz-opacity:0.85;
	-khtml-opacity: 0.85;
	opacity: 0.85;
	}
	.revealimgs img:hover {
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		filter: alpha(opacity=100);
		-moz-opacity:1;
		-khtml-opacity:1;
		opacity:1;
	}
/* === */

/* Header Tags : h1, h2, h3, etc */
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {text-decoration:none;}
h1, .Content h1 {margin: 4px 0 10px 0;}
h2, .Content h2, .TitleHeading {margin: 3px 0 10px 0;}
h3 {margin: 3px 0 8px 0;}
h4 {margin: 2px 0 6px 0;}
h5 {margin: 2px 0 6px 0;}
h6 {margin: 2px 0 5px 0;}
.hidden {left: -10000px;position: absolute;}
/* ====== */

/* == Logo == */
#Logo a {display:block;}
/* ====== */

/* == Containers -cntr- == */
#Container {width: 100%;}
#HeaderOuter {}
#Header {height:auto;margin: 0 auto;}
#Outer {margin: 0 auto;}
#Outer:after {clear: both;}
#Inner {margin: 0 auto;}
#Wrapper {margin: 0 auto;}
#Wrapper:after {clear: both;}
#ContentWrap {float: left;width: 100%}
#Footer {}
#FooterInner {margin:0 auto;}
/* ======== */

/* == Top Menu -tmenu- == */
#TopMenu {
	position: relative;
	z-index: 90;
	}
	#TopMenu ul {}
	#TopMenu li {
		float:left;
		display:inline-block;
	}
	#TopMenu li div a {
		border-left: 0;
	}
	
	/* TopMenu Drop-down */
	#TopMenu li ul {
		float: none;
		margin: 0;
		width: auto;max-width: 200px;min-width:100px;min-height:50px;
		padding:5px 1px 4px !important;
		position: absolute;
		text-align: left;
		top:auto;
		z-index: 20;
		box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.2);-moz-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.2);-webkit-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.2);
		border-top-right-radius:5px;-webkit-border-top-right-radius:5px;-moz-border-radius-topright:5px;
		-webkit-border-bottom-right-radius:5px;-webkit-border-bottom-left-radius:5px;
		-moz-border-radius-bottomleft:5px;-moz-border-radius-bottomright:5px;
		border-bottom-left-radius:5px;border-bottom-right-radius:5px;
		/* Hide off-screen when not needed (this is more accessible than display:none;) */
		left:-9999px;
		/* Make the dropdown fade-in */
		-webkit-transition: 0.25s linear opacity;-moz-transition: 0.25s linear opacity;-o-transition: 0.25s linear opacity;
		/* Set initial state to transparent */
		opacity:0;
	}
	#TopMenu li:hover ul {
		left:auto; /* Bring back on-screen when needed */
		opacity:1; /* Fade to opaque */
	}
	#TopMenu li ul li {
		margin:0;
		padding:0;
		float:none;
		display:block;
	}
	#TopMenu li ul li a {
	}
	#TopMenu li ul li a:hover {
	}
	#TopMenu li.SignOut {
		margin-left: -5px;
	}

#YouAreSignedIn {
	display:none; /* by default, hide signed in menu */
}
/* div containing element to be searched for deciding if user is signed in or not */
#AreYouGuest {
	display:none;
	top:-999px;
	position: absolute;
	margin:0;
	font-size:0px;
}
/* ====== */

/* == Pages Menu -pmenu- == */
#Menu {
	z-index:10;
	position:relative;
	}
	#Menu ul {
		margin: 0 auto;
		padding: 0;
	}
	#Menu li {
		float:left;
		display:inline-block;
		list-style: none outside none;
		position: relative;
	}
	#Menu li a {
		display: block;
		float: none;
	}
	#Menu li.First {
		border-left:none;
	}
	#Menu li.Last {
		border-right:none;
	}
	#Menu li.First a {
		border-left:none;
	}
	#Menu li.Last a {
		border-right:none;
	}
	
	/* PagesMenu Drop-down */
	#Menu li ul {
		clear: left;
		left:-9999px; /* Hide off-screen when not needed (this is more accessible than display:none;) */
		position: absolute;
		text-align: center;
		top:auto;
		width: auto;
		height:auto;
		z-index: 20;
		margin:0 auto;
		border:none;
		-moz-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.5);
		-webkit-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.5);
		box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.5);
		-webkit-transition: 0.25s linear opacity;/* Make the dropdown fade-in Chrome */
		-moz-transition: 0.25s linear opacity;/* Make the dropdown fade-in Firefox */
		-o-transition: 0.25s linear opacity;/* Make the dropdown fade-in Opera */
		opacity:0; /* Set initial state to transparent */
	}
	#Menu li:hover ul {
		left:0; /* Bring back on-screen when needed */
		opacity:1; /* Fade to opaque */
	}
	
	#Menu li ul li {
		margin:0;
	}
/* ====== */

/* == Header Search -srch- == */
#SearchForm {
	position: relative;
	z-index: 80;
	}
	#SearchForm label {
		display:none;
		float:left;
	}
	#SearchForm input.Textbox {
		float: left;
	}
	#SearchForm .Button {
		margin:0;padding:0;
		vertical-align: middle;
		float: left;
	}
/* ====== */

/* == Columns -cols- == */
.Left {float: left;min-height: 500px;position:relative;}
.Content {float: none;min-height: 630px;position:relative;}
.Right {float: left;min-height: 500px;position:relative;}

/* Inner Columns */
.col100 {float:left;margin:0 5px;width:100px;}
.col120 {float:left;margin:0 5px;width:120px;}
.col130 {float:left;margin:0 5px;width:130px;}
.col150 {float:left;margin:0 5px;width:150px;}
.col200 {float:left;margin:0 5px;width:200px;}
.col250 {float:left;margin:0 5px;width:250px;}
.col300 {float:left;margin:0 5px;width:300px;}
.col350 {float:left;margin:0 5px;width:350px;}
.col400 {float:left;margin:0 5px;width:400px;}
.col450 {float:left;margin:0 5px;width:450px;}
.col500 {float:left;margin:0 5px;width:500px;}
/* === */
/* ====== */

/* == Newsletter Box -newl- == */
.NewsletterSubscription {
	}
	.NewsletterSubscription label {
		clear: none;
		float: left;
	}
	.NewsletterSubscription input {
		margin-bottom: 5px;
	}
	.NewsletterSubscription .Button {
		vertical-align: middle;
	}
/* ====== */

/* == ProductList Stylings -cty- == */
.Content .ProductList li,
.fastCartContent .ProductList li {
    overflow: hidden;
	}
	ul.ProductList {
		margin:0;
	}
	.ProductList .ProductCompareButton input.CheckBox {
	vertical-align: bottom;cursor:pointer;cursor:hand;
	}
	.ProductList .ProductCompareButton, .ProductList .ProductCompareButton:hover, .ProductList .ProductCompareButton label {cursor:pointer;cursor:hand;}

/* Left and Right Sidbar Product Styling */
.Left .ProductList li, .Right .ProductList li {
    clear: both;
    list-style: none outside none;
}
/* == */
/* ====== */

/* == Breadcrumbs -brc- == */
.Breadcrumb {
	border-bottom:none;
	}
	.Breadcrumb ul {
		margin:0 !important;
	}
	.Breadcrumb li {
		display: inline;
		padding-left: 6px;
	}
	.Breadcrumb li:first-child {
		padding-left: 0;
	}
/* ====== */

/* == Sub Menus -smenu- == */
.SubCategoryList, .SubBrandList {
	margin: 0 auto 10px;
    padding: 5px;
	}
	.SubCategoryList ul, .SubBrandList ul {
		margin: 0 auto;
		}
		.SubCategoryList li, .SubBrandList li {
			background:none;
			margin: 4px;padding: 0;
			float:left;width:31%;text-align: center;
			}
			.SubCategoryList li a, .SubBrandList li a {
				display:block;white-space: normal !important;
			}
		.SubCategoryListGrid, .SubBrandListGrid {
			padding: 4px;
		}
		.SubCategoryListGrid li, .SubBrandListGrid li {
			background:none;
		}
		.SubCategoryListGrid li .CategoryImage, .SubBrandListGrid li .BrandImage {
			margin-bottom:10px;
		}
		.SubCategoryListGrid li .CategoryImage a, .SubBrandListGrid li .BrandImage a {
			display:block;
		}

#SideSubPageList {
	max-width:200px;
}
.PageList {
	margin:0;
	padding:0;
	}
	.PageList li {
		margin:0 0 3px 0;
		padding:0;
		list-style:none;
	}
	.PageList li a {
		display: block;
		margin: 0;
		padding: 4px;
	}
	.PageList li a:hover {
	}
	.PageList li:last-child {
		border-bottom:none !important;
	}
/* ====== */

/* == Pagination -pgn- == */
#CategoryPagingTop {
	clear: none;
    float: right;
	margin-bottom:0;
}
#CategoryPagingBottom {
    clear: none;
    float: right;
	margin: 0;
}
.CategoryPagination .PagingList {
	margin:0;
	padding:0;
	}
	.CategoryPagination .PagingList li {
		display:inline;
		margin:0;
		}
		.CategoryPagination a {
			text-decoration:none;
			border:none;
			display:inline-block;
		}
		.CategoryPagination a:hover {
			text-decoration:none;
		}
		.CategoryPagination .PagingList li a {
			margin: 0 4px;
			padding: 4px 8px;
		}
		.CategoryPagination li a, .CategoryPagination li.ActivePage {
			width: 10px;
			height: 16px;
			text-align: center;
		}
		.CategoryPagination li.ActivePage {
			margin: 0 4px;
			padding: 4px 8px;
			display:inline-block;
		}
		.CategoryPagination li.Prev a, .CategoryPagination li.Next a {
			margin: 0 1px;
			font-size: 22px;
			font-weight: 700;
			line-height: 11px;
			vertical-align: top;
		}
/* ====== */

/* == Compare == */
.CompareItem { width:200px; border-left: solid 1px #dadada; }
.CompareFieldName { font-weight:bold; border-bottom: 1px solid #dadada; }
.CompareFieldTop { border-bottom:solid 1px #dadada; }
.CompareFieldTop a:hover { color:red; }
.CompareCenter { border-left:solid 1px #dadada; border-bottom:solid 1px #dadada; }
.CompareLeft { border-left:solid 1px #dadada; border-bottom:solid 1px #dadada; }
.ComparisonTable tr:hover td, .ComparisonTable tr.Over td { background: #efefef; }
/* ====== */

/* == Product Page -prd- == */
.PrimaryProductDetails .ProductThumb {
    text-align: center;
}
#ProductDetails .ProductThumbImage {
    margin: auto;
}

/* Wishlist Button */
#SideProductAddToWishList {
	margin-top: 0;margin-bottom:10px;
}
#SideProductAddToWishList .WishlistMenu {
	padding:5px;
	font-size:90%;
}
/* ====== */

/* == Product Videos == */
#VideoContainer {
	border: 1px solid #ccc;
	border-radius: 5px;-moz-border-radius: 5px;-webkit-border-radius: 5px;
}
.currentVideo {
	background-color: #efefef;
}
.videoRow:hover {
	background-color: #dadada;
}
/* ====== */

/* == Product Misc == */
#ProductOptionsArea {
	padding: 0;
	margin-bottom: 15px;
}
.ProductMain table.ExpectedReleaseDate {
    clear: left;
    float: left;
	margin:5px 0;
}
.OutOfStockMessage {
	background: url(//cdn2.bigcommerce.com/server5500/8f151/templates/__custom/images/ErrorMessage.gif?t=1411961104) no-repeat scroll 5px 8px #FFECEC;
	padding:5px;
	text-align:center;
	color:#555;
	margin:0 0 10px 0;
	}
	.OutOfStockMessage p {
		margin-bottom:0;
	}
/* ====== */

/* == Product Reviews == */
#ProductReviews {
	}
	#ProductReviews .VerticalFormContainer dt {
		margin-bottom: 2px;
		margin-left: 0;
		font-size:105%;
	}
	#ProductReviews .VerticalFormContainer dd {
		margin-bottom: 7px;
		margin-left: 0;
	}
	#ProductReviews .ProductReviewFormContainer span {
		font-size:80%;
	}
	#ProductReviews .ProductReviewFormContainer strong {
		font-size:120%;
	}
	#ProductReviews #WriteReview {
		width:auto;
		list-style:none;
		padding:7px 10px;
		color: inherit;
		font-size:95%;
	}
	#ProductReviews h3.WriteReviewLink a {
		color:inherit;
		font-size: 90%;
		font-weight:bold;
		text-decoration:none;
	}
	#ProductReviews h3.WriteReviewLink {
		margin:10px 0 5px;
	}
	#ProductReviews .BlockContent {
		margin: 0;
		max-width: 340px;
	}
	#ProductReviews #revrating {
		width:40% !important;
	}
	#ProductReviews #revtitle {
		width:97% !important;
	}
	#ProductReviews #revfromname {
		width:97% !important;
	}
	#ProductReviews #revtext {
		width:97% !important;
	}
	#ProductReviews #WriteReview textarea {
		font-size:90%;
	}
	#ProductReviews #captcha {
		clear:both;
		margin:0;
	}
	#ProductReviews .ProductReviewList {
		clear:both;
		margin:0;
	}
	#ProductReviews .ProductReviewList li {
		float: left;
		height: 160px;
		list-style: none outside none;
		margin: 0 1% 10px 0;padding: 1.5%;
	}
	#ProductReviews .ProductReviewList li.Alt {
		float: right;
    	margin: 0 0 10px;
	}
	#ProductReviews .ProductReviewList .ReviewTitle {
		font-size:120%;
		margin-bottom:5px;
	}
	#ProductReviews .ProductReviewList .ReviewText {
		font-size:100%;
		height: 110px;
		overflow: auto;
	}
	#ProductReviews .Meta {
		color: inherit;
		font-size: 10px;
		margin:0;
	}
	#ProductReviews .SuccessMessage, #ProductReviews .ErrorMessage {
		clear: both;
		width: auto;
	}
	#ProductReviews .ProductReviewPaging {
		float:right;
		font-size:90%;
		margin-right:0;
	}
/* ====== */

/* == Fast Cart == */
#fastCartContainer {
	}
	.fastCartTop {
		padding: 15px 5px;
		width: auto;
	}
	.fastCartContent {
		width: 665px;
	}
	.fastCartThumb {
		width:120px;
		height:120px;
	}
	.fastCartThumb img {
		width:auto !important;
		height:auto !important;
		max-width:120px;
		max-height:120px;
	}
	.fastCartItemBox {
		margin-left: 10px;
		max-width: 260px;
		padding: 10px 2px;
	}
	.fastCartItemBox .ProductName a {
		font-weight:bold;
		display:block;
	}
	.fastCartContent .actionLink {
		margin:20px 0;
	}
	.fastCartContent .actionLink .Button {
		font-size: 85%;
		padding-left: 10px !important;
		padding-right: 10px !important;
	}
	.fastCartSummaryBox .subtotal {
		clear: both;
		font-size: 100%;
		font-weight: bold;
		margin-top: 2px;
	}
	.fastCartSummaryBox {
		max-width:225px;
		text-align: center;
		-webkit-border-radius: 8px;
		-moz-border-radius: 8px;
		border-radius: 8px;
		background-color: #fff;
		border: 1px solid #ccc;
	}
	.fastCartSummaryBox .FloatRight {
		float:none !important;
	}
	.fastCartSummaryBox .AlternateCheckouts {
		font-size: 90%;
		margin: 7px 0 0;
	}
	#fastCartContainer .ProductList {}
		#fastCartContainer .ProductList li {
			float: left;
			margin: 2px 5px;
			overflow: hidden;
			padding: 5px;
			width: 130px !important;
		}
		#fastCartSuggestive .ProductImage {
			width:130px !important;
			height:130px !important;
		}
		#fastCartSuggestive .ProductImage img {
			width:auto !important;
			height:auto !important;
			max-width:130px;
			max-height:130px;
		}
		#fastCartSuggestive .ProductInfo a, #fastCartSuggestive .ProductActionAdd a {font-size:90%;}
		#fastCartSuggestive .ProductActionAdd a {font-size:95%;}
/* ====== */

/* == Cart Page -crt- == */
#CartHeader {
}
#CartContent {
}
#CartStatusMessage {
	clear:both;
}
.ViewCartLink {
	background: url(//cdn2.bigcommerce.com/server5500/8f151/templates/__custom/images/blue/Cart.gif?t=1411961104) no-repeat 3px 0;
}
a.EstimateShippingLink {
	font-style: italic;
    text-decoration: underline;
}
.CartContents .productAttributes {
	font-size:80%;
}
.CartContents .productAttributes td {
    padding: 2px 5px 2px 2px;
}
.CartThumb a img {
    max-height: 130px !important;
    max-width: 130px !important;
    width: auto !important;
}
.CartContents tfoot .SubTotal.Last {
    font-size: 120%;
}

.Content .ProceedToCheckout p {
    font-size: 85%;
	text-align:center;
}
.GoogleCheckout, .PayPalExpressCheckout, .AlternativeCheckout {
    float: none !important;
    margin-bottom: 5px;
    text-align: center;
	width:auto;
}
.GoogleCheckout div, .PayPalExpressCheckout div, .AlternativeCheckout div {
	width:auto !important;
}
.GoogleCheckout input {
	border-radius:15px !important;-moz-border-radius:15px !important;-webkit-border-radius:15px !important;
}
.GoogleCheckout p, .PayPalExpressCheckout p, .AlternativeCheckout p {
    font-size: 85%;
	text-align:center;
    margin: 0;
}
.AlternativeCheckout a {
	font-size:11px;
	font-style:italic;
	font-weight:bold;
	text-decoration:underline;
}

/* Coupon and Gift Certs Boxes */
#CouponGiftCodeBox {
	margin:10px 0;
	clear:both;
}
#SideCouponCodeBox {
    padding: 10px;
    width: 145px;
	float:left;
	clear:none;
	height: auto;
}
#SideGiftCertificateCodeBox {
    padding: 10px;
    width: 150px;
	float:left;
	clear:none;
	margin-left:10px;
	height: auto;
	}
	#SideCouponCodeBox h3, #SideGiftCertificateCodeBox h3 {
		font-size: 110%;
		font-weight:bold;
		margin:0 0 3px 0;
	}
	#SideCouponCodeBox p {
		font-size: 90%;
		margin-bottom:0;
		height:60px;
	}
	#SideGiftCertificateCodeBox p {
		font-size: 90%;
		margin-bottom:0;
		height:60px;
	}
	#SideGiftCertificateCodeBox input {
		vertical-align:middle !important;
	}
	#SideCouponCodeBox hr, #SideGiftCertificateCodeBox hr {
		display:none;
	}
/* == */
/* ====== */

/* == Checkout Page -chk- == */
.CheckoutRedeemCoupon { 
	padding: 10px;
	width: 265px;
	margin-bottom: 10px;
	}
	.CheckoutRedeemCoupon p { 
		font-size:90%;
	}
/* ====== */

/* == Express Checkout == */
.ExpressCheckoutContent {
	padding:0 20px;
}
h1.CheckoutImg {
	background: url(//cdn2.bigcommerce.com/server5500/8f151/templates/__custom/images/cart2_32.png?t=1411961104) no-repeat scroll left center transparent;
    padding: 6px 0 3px 40px;
}
.ExpressCheckoutBlockCompleted a.ChangeLink {
    display: inline;
    font-size: 80%;
    margin-top: 3px;
}
/* ====== */

/* == Info Messages == */
.SpecificInfoMessage {
	background-color: #efefef;color: #555;
	clear:both;
}
.InfoMessage {
	background: #efefef url(//cdn2.bigcommerce.com/server5500/8f151/templates/__custom/images/InfoMessage.gif?t=1411961104) no-repeat 5px 8px;
	color: #555;
}
.SuccessMessage {
	background: #E8FFDF url(//cdn2.bigcommerce.com/server5500/8f151/templates/__custom/images/SuccessMessage.gif?t=1411961104) no-repeat 5px 8px;
	color: #555;
}
.ErrorMessage {
	background: #FFECEC url(//cdn2.bigcommerce.com/server5500/8f151/templates/__custom/images/ErrorMessage.gif?t=1411961104) no-repeat 5px 8px;
	color: #555;
}
.NotifyMessage {
	background-color: #efefef;color: #555;
	clear:both;
	margin-bottom: 20px;padding: 15px 15px 0;
}
/* ====== */

/* == Account Pages -acct- == */

/* Starting Account Page */
.YourAccount ul {
    margin:0;
	}
	.YourAccount li {
		margin-bottom: 8px;padding:5px;
		list-style:none;
	}
	.YourAccount li a {
		text-decoration:none;
	}

/* Address Book */
#ChooseShippingAddress .InfoMessage a {
	text-decoration: underline;
}

/* Account Menu */
#SideAccountMenu {
}

/* Wishlists */
.RemoveFromWishlistForm {
	text-align: center;
}

/* Order Details */
#AccountOrderStatus .AccountOrderStatusList, #AccountOrders .AccountOrdersList, #AccountInbox .AccountMessageList {
	margin:0;
}
#AccountOrderStatus .AccountOrderStatusList li, #AccountOrders .AccountOrdersList li, #AccountInbox .AccountMessageList li {
	list-style:none;
	padding: 0 10px;
}
/* Downloadable Products */
ul.AccountDownloadItemsList {
	margin:0;
}
li.DownloadItem {
	background:url(//cdn2.bigcommerce.com/server5500/8f151/templates/__custom/images/download.png?t=1411961104) no-repeat left top;
	padding-left:28px;
	list-style:none;
}
/* ====== */

/* == Search == */
.QuickSearch {
    background: #fff;
    border: 1px solid #bfbfbf;
    border-collapse: collapse;
    margin: 0;
    padding: 0;
    text-align: left;
    z-index: 50;
	}
	td.QuickSearchResultMeta {
		vertical-align:top;
	}
	#SearchProduct_Container {
		padding-top:10px;
	}
	#SearchContent_Container {
		padding-top:10px;
	}
	.SearchSorting {
		clear: none;
		float: left;
		font-size: 11px;
		margin: 0 0 8px;
	}
	.SearchContainer .CategoryPagination .FloatLeft, .SearchContainer .CategoryPagination .FloatRight {
		display:none;
	}
/* ====== */

/* == Misc -msc- == */
#ModalContentContainer {
    box-shadow: 0 0 30px 4px rgba(0,0,0, 0.8) !important;-moz-box-shadow: 0 0 30px 4px rgba(0,0,0, 0.8) !important;-webkit-box-shadow: 0 0 30px 4px rgba(0,0,0, 0.8) !important;
}
.AccountLogin .FormArea, #LoginForm .FormContainer {
    width: 277px;
	margin: 0 0 0 20px;
}
body.Checkout .CreateAccount {
    border-right: 1px solid #ccc;
    float: left;
    padding-right: 20px;
    width: 400px;
}
body.Checkout .AccountLogin {
    float: left;
    padding-left: 30px;
    width: 400px;
}

.SitemapPages {
	float: left;
    margin-right: 30px;
    min-width: 44%;
}
.SitemapCategories {
	float: left;
    min-width: 44%;
}
.SitemapBrands {float:none;clear:both;}
/* ====== */

/* == Forms -frms- == */
/* Button Overlay Style */
input[type="button"], input[type="submit"], .Button a, a.Button, .btn, .AddCartBtn, .PaymentBtn, .WishlistBtn, .AddGiftCertBtn, .ProductActionAdd a  {
	white-space: nowrap !important;
    margin:2px 0;
    min-width: 10px;
	height:auto;
	overflow:visible;
	text-align:center;
	vertical-align: baseline !important;
	text-decoration:none !important;
	cursor:pointer;
	cursor:hand;
}
.Button, .btn, .ProductActionAdd {
    margin:2px 0;
	height:auto;
	}
	.Button a, a.Button, .btn, .btn a {
		display:inline-block;
		margin:0;
	}
*:first-child+html .Button { display:inline-block; }
* html .Button { height:1%; }

input[type="button"]:active, input[type="submit"]:active, .Button a:active, a.Button:active, .btn:active, .AddCartBtn:active, .PaymentBtn:active, .WishlistBtn:active, .AddGiftCertBtn:active, .ProductActionAdd a:active {outline:none !important;}
/* == */

/* Individual Styling for Each Button -btns- */

/* Add to Cart Button */
.AddCartBtn {
	margin: 0 0 5px;
	width: auto;
	padding:0 !important;
	}
	.AddCartBtn input {
		margin:0 auto !important;
		-webkit-border-radius:0 !important;
		-moz-border-radius:0 !important;
		border-radius:0 !important;
		-moz-box-shadow:none;
		-webkit-box-shadow:none;
		box-shadow:none;
	}
/* Wishlist Button */
.WishlistBtn {
	padding:0 !important;
	}
	.WishlistBtn input {
		margin:0 auto !important;
		-moz-box-shadow:none;
		-webkit-box-shadow:none;
		box-shadow:none;
	}
/* Add Gift Certificate Button */
.AddGiftCertBtn {
	padding:0 !important;
	margin: 11px 0 0 10px;
	float: left;
	}
	.AddGiftCertBtn input {
		margin:0 !important;
		-moz-box-shadow:none;
		-webkit-box-shadow:none;
		box-shadow:none;
	}
/* Checkout Button */
.CheckoutButton {
	width:auto;
	text-align: center;
	}
	.CheckoutButton a {
	}
	.CheckoutButton a:hover {
	}
/* Payment Button */
.PaymentBtn {
	float:right;
	padding:0 !important;
	}
	.PaymentBtn:hover {
	}
	.PaymentBtn input {
		margin:0 !important;
		-moz-box-shadow:none;
		-webkit-box-shadow:none;
		box-shadow:none;
	}
/* Pay for Order Button */
#CheckoutStepPaymentDetails form p.Submit input {
}
/* Other Buttons */
input.UpdateQty {
	padding: 2px 6px !important;
	font-size:85% !important;
	margin: 5px !important;
}
.EditOptBtn a, .RemoveBtn a, .EstimateShippingButtons input, .EstimateShippingButtons span.Button a, .EstimateShipping .Submit input {
	font-weight:bold !important;
	padding: 2px 8px !important;
	font-size:85% !important;
	margin: 2px !important;
}
.EstimateShippingButtons span {float:left;margin-top:10px;}
.EstimateShippingButtons span a {font-size:80% !important;font-style:italic;text-decoration:underline;}
input.SearchBtn {padding:3px 2px;}
input.GoBtn {padding:3px 2px;}
.CompareButton .CompareBtn {font-size:80%;padding:3px 8px !important;}
.CompareButton .AddCartBtn {display:none;}
input#apply_code {font-size: 90%;padding: 3px 10px !important;}
/* == */

/* Cancel Button Overlay for Image Type Buttons */
input[type="image"], .NoBtn {
	background:none !important;
	border:none !important;
	width:auto;
	padding:0 !important;
	margin:0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}
.NoBtn {
	padding:0 !important;
	-moz-box-shadow:none !important;
    -webkit-box-shadow:none !important;
    box-shadow:none !important;
}

/* Global Form Styles */
input, select, textarea {
	padding:3px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 90%;
}
input[type=radio] {
	padding:0 !important;
}
#login_email, #login_pass {
    font-size: 90%;
    padding: 3px;
    color:inherit;
}
.CreateAccountBtn {
	text-align:center;
}
.HorizontalFormContainer dt {
	padding-top:4px;
}
/* ====== */

/* == Clearfix -clfix- == */
.Block:before,
.Block:after {
	content: "";    
	display:table;    
	height:0;    
	overflow:hidden;    
}
.Block:after { clear:both; }
.Block { zoom:1; } /* IE < 8 */?

.BlockContent:before,
.BlockContent:after {
	content: "";    
	display:table;    
	height:0;    
	overflow:hidden;    
}
.BlockContent:after { clear:both; }
.BlockContent { zoom:1; } /* IE < 8 */?

.clearfix:before,
.clearfix:after {
	content: "";   
	display:table;    
	height:0;    
	overflow:hidden;    
}
.clearfix:before, .clearfix:after {
	content: "";
	display: table;
}
.clearfix:after { clear:both; }
.clearfix { zoom:1; } /* IE < 8 */?
/* ====== */